color: null
description: null
fieldLayouts:
  7fee6510-ee22-43d7-9e1c-6c8c50970aa9:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-09-01T19:56:58+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 54162e04-9a9b-4ff1-8fda-a898a2b70f0f # Maps URL
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c57f7cff-63a3-400b-b277-9dd31dd31726
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-01T19:56:58+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 28cdebed-1f0a-484a-919c-c2662d581bbe # Height
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c0e6c35b-68b3-4b4e-919e-30d6aabaf1ca
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: a678c3a4-eb42-45ed-9bfc-e53877201e8f
        userCondition: null
handle: maps
hasTitleField: false
icon: null
name: Maps
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
